Bug 630414 - [abrt] gwibber-1:2.31.4-1.fc13: client.py:395:on_search:AttributeError: 'MultiStreamUi' object has no attribute 'search_box'
Summary: [abrt] gwibber-1:2.31.4-1.fc13: client.py:395:on_search:AttributeError: 'Mult...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gwibber
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b2dae7a6
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-05 12:50 UTC by mathdabomb
Modified: 2011-05-07 13:25 UTC (History)
1 user (show)

Fixed In Version: gwibber-3.0.0.1-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-30 05:38:46 UTC


Attachments (Terms of Use)
File: backtrace (493 bytes, text/plain)
2010-09-05 12:50 UTC, mathdabomb
no flags Details

Description mathdabomb 2010-09-05 12:50:05 UTC
abrt version: 1.1.13
architecture: x86_64
cmdline: /usr/bin/python /usr/bin/gwibber
component: gwibber
executable: /usr/bin/gwibber
kernel: 2.6.34.6-47.fc13.x86_64
package: gwibber-1:2.31.4-1.fc13
reason: client.py:395:on_search:AttributeError: 'MultiStreamUi' object has no attribute 'search_box'
release: Fedora release 13 (Goddard)
time: 1283690972
uid: 500

backtrace
-----
client.py:395:on_search:AttributeError: 'MultiStreamUi' object has no attribute 'search_box'

Traceback (most recent call last):
  File "/usr/lib/python2.6/site-packages/gwibber/client.py", line 395, in on_search
    self.stream_view.search_box.focus()
AttributeError: 'MultiStreamUi' object has no attribute 'search_box'

Local variables in innermost frame:
self: <GwibberClient object at 0x194ec80 (GtkWindow at 0x14bdd30)>
args: (<gtk.Action object at 0x3304e10 (GtkAction at 0x123d9b0)>,)

How to reproduce
-----
1.click on search
2.
3.

Comment 1 mathdabomb 2010-09-05 12:50:08 UTC
Created an attachment (id=443151)
File: backtrace

Comment 2 Fedora Update System 2011-03-25 21:17:17 UTC
gwibber-2.91.92-2.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/gwibber-2.91.92-2.fc13

Comment 3 Fedora Update System 2011-03-25 21:17:54 UTC
gwibber-2.91.92-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gwibber-2.91.92-2.fc14

Comment 4 Fedora Update System 2011-03-25 21:18:29 UTC
gwibber-2.91.92-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gwibber-2.91.92-2.fc15

Comment 5 Fedora Update System 2011-03-26 04:49:56 UTC
Package gwibber-2.91.92-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gwibber-2.91.92-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/gwibber-2.91.92-2.fc15
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-03-30 05:38:12 UTC
gwibber-2.91.92-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-04-26 21:33:44 UTC
gwibber-3.0.0.1-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gwibber-3.0.0.1-1.fc14

Comment 8 Fedora Update System 2011-04-26 21:34:25 UTC
gwibber-3.0.0.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gwibber-3.0.0.1-1.fc15

Comment 9 Fedora Update System 2011-04-26 21:35:05 UTC
gwibber-3.0.0.1-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/gwibber-3.0.0.1-1.fc13

Comment 10 Fedora Update System 2011-05-01 03:24:49 UTC
gwibber-3.0.0.1-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-05-07 02:54:07 UTC
gwibber-3.0.0.1-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2011-05-07 13:24:28 UTC
gwibber-3.0.0.1-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.